<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Corrections"/>
	<CriticalPatch 				value="Patch Essentiel"/>
	<Upgrade 				value="Mise à niveau"/>
	<MoreInfo 				value="More Info"/>
	<Close 					value="Fermer"/>
	<PatchURL				value="Télécharger"/>
	<Downloading 				value="Un produit essentiel de mise à jour est en téléchargement."/>
	<Downloaded 				value="Téléchargement terminé.  Cliquez ici pour installer."/>
	<DefaultDescriptionPlugIn		value="Améliorez votre produit avec nos plug-ins. Plus d'infos..."/>
	<DefaultDescriptionPatch		value="Procurez-vous une mise à jour gratuite maintenant. Plus d'infos..."/>
	<DefaultDescriptionCriticalPatch	value="Un produit essentiel de mise à jour est requis.  Mise à jour..."/>
	<DefaultDescriptionUpgrade		value="Mise à jour vers notre version la plus récente. Plus d'infos..."/>
	<HintNeverShowAgain			value="Ne plus me le rappeler"/>
</Language>